/*
 Theme Name:   Image Direct Boilerplate Child
 Theme URI:    http://wpbp.dev.imagedirect.com/
 Description:  ID-Boilerplate Child CSS
 Author:       Image Direct Pty Ltd
 Author URI:   http://www.imagedirect.com.au
 Template:     id-boilerplate-master
 Version:      3.5.2
Tags:
Copyright:     ©2014 Image Direct Pty Ltd
Text Domain:   id-boilerplate-child
*/

/*@import url("../id-boilerplate-master/style.css");*/

/* =Theme customization starts here
-------------------------------------------------------------- */

.feature-tile-container::before,
.module-canvas::before {
    display: inline-block !important;
}

/*
* -----------------------------------------------------------------------------
*
* # Root
*
* -----------------------------------------------------------------------------
*/


html {
    font-size: 1em;
}

body {
    padding-top: 0px;
    background-color: #fcfcfc;
    color: #222;
    font-weight: 400;
    font-family:  -apple-system, BlinkMacSystemFont,
        "Segoe UI", "Roboto", "Oxygen",
        "Ubuntu", "Cantarell", "Fira Sans",
        "Droid Sans", "Helvetica Neue", sans-serif;
}




/*
* -----------------------------------------------------------------------------
*
* # Typography
*
* -----------------------------------------------------------------------------
*/


.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-weight:  600;
    text-transform: none;
    letter-spacing: 0.25px;
}

.h1, .h2,
h1, h2{
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
}

.content-main {
    font-size: 1em;
    line-height: 1.7;
}

.content-main h1,
.content-main  h2,
.content-main  h3,
.content-main  h4,
.content-main  h5,
.content-main  h6 {
    text-transform: none;
    margin-bottom: 1ex;
}

.id-post-title > h1 {
    font-size: 2.3em;
    font-weight: bold;
    border-bottom: 3.5px solid #dd353e;
    padding-bottom: 15px;
}

hr {
    border-top: 1px solid rgba(128,128,128,1);
}


a {
    color: #dd353e;
}

a:hover,
a:focus,
a:active {
    color: #777;
    text-decoration: none;
}


.hentry > .lead {
    font-size: 1.3em;
    margin: 1em 0;
}


h4.widgettitle {
    font-weight: 600;
    margin-bottom: 2ex;
    border-bottom: 1px dotted rgba(255,255,255,0.15);
    border-bottom: 1px dotted rgba(0,0,0,0.15);
    padding-bottom: 1ex;
}
/*
* -----------------------------------------------------------------------------
*
* #Navbar-nav Affix
*
* -----------------------------------------------------------------------------
*/

nav.affix {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: auto;
    z-index: 9999;
    -webkit-transition: all .5s ease-in-out .5s;
    -o-transition: all .5s ease-in-out .5s;
    transition: all .5s ease-in-out .5s;
}

nav.affix .nav {
    -webkit-box-shadow: 0 0 3px rgba(0,0,0,0.25);
    box-shadow: 0 0 3px rgba(0,0,0,0.25);
}

nav.affix-top {
    position: static;
    top: -100px;
}

.affix + .menu-affix-sizer {
    height: 60px;
}

.navbar-default .navbar-header {
    /*    background: -webkit-linear-gradient(top, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%);
        background: -webkit-gradient(linear, left top, left bottom, from(rgba(0,0,0,0.65)),to(rgba(0,0,0,0)));
        background: -o-linear-gradient(top, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%);
        background: linear-gradient(to bottom, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 );*/

    -webkit-transition: all 250ms ease-out .25s;
    -o-transition: all 250ms ease-out .25s;
    transition: all 250ms ease-out .25s;
}

.navbar-default.scroll-small .navbar-header {
    background: transparent;
    background-color: transparent;
}

/*@media (min-width: 1200px) {
    nav.header .navbar-nav {
        width: 1170px;
        margin: auto;
    }
}*/

/*@media screen and (max-width: 1199px) {
    .navbar-offcanvas .navbar-nav {
        padding: 0px 15px;
    }
}*/

/*
* -----------------------------------------------------------------------------
*
* Fixed navbar hide/show on scroll
*
* -----------------------------------------------------------------------------
*/

/*.scroll-small .id-scroll-up.navbar-fixed-top {
    top: 0;
}

.scroll-small .navbar-fixed-top {
    top: -200px;
}*/

/*
* -----------------------------------------------------------------------------
*
* Navbar Logo
*
* -----------------------------------------------------------------------------
*/

.navbar-logo  {
    width: 62px;
    padding: 0px;
    display: inline-block;
    margin-right: 15px;
}


.navbar-logo img {
    width: 100%;
}

@media screen and (min-width: 992px) {
    .navbar-logo {
        width: 100px;
        /*padding: 20px;*/
    }
    .scroll-small .navbar-logo {
        width: 62px;
        /*            padding: 10px;*/
    }
}
@media screen and (min-width: 1200px) {
    .navbar-logo {
        width: 140px;
    }
    .scroll-small .navbar-logo {
        width: 69px;
        /*            padding: 10px;*/
    }
}

/* 
* ------------------------------------------------------------------------------
* 
* @ Affix Pseudo Logo
* 
* ------------------------------------------------------------------------------ 
*/



/*.affix.header.offcanvas-navbar > .open.container::before {
    content: none;
}*/
.navbar-header {
    position: relative;
}

.affix-top.id-pseudo-logo {
    display:none;
}

.id-pseudo-logo  {
    content: '';
    display: block;
    width: 70px;
    position: absolute;
    top: 0;
    left: -100%;
    right: auto;
    bottom: 0;
    background-image: url(img/icons/favicon.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-color: rgba(0,0,0,0);
    -webkit-box-shadow: 0 0 5px rgba(0,0,0,0);
    box-shadow: 0 0 5px rgba(0,0,0,0);
}


.affix.navbar .id-pseudo-logo {
    left: 0;
    background-color: rgba(0,0,0,0.15);
}


/*
* -----------------------------------------------------------------------------
*
* Navbar Toggle
*
* -----------------------------------------------------------------------------
*/

.id-navbar-close {
    font-size: 24px;
    color: #fff;
    padding: 15px;
    width: auto;
}

.id-navbar-close:focus, 
.id-navbar-close:hover
{
    background-color: #dd353e;
}

.navbar-toggle {
    border: none;
    -webkit-transition: all 250ms ease-out .1s;
    -o-transition: all 250ms ease-out .1s;
    transition: all 250ms ease-out .1s;
}

.navbar-toggle .fa:before {
    color: #fff;
}

.navbar-inverse .navbar-toggle {
    border-color: #fff;
}

.navbar-inverse .navbar-toggle:focus,
.navbar-inverse .navbar-toggle:hover {
    background-color: #dd353e;
}

.navbar-inverse .navbar-toggle .fa:before {
    color: #fff;
}

.navbar-inverse .navbar-toggle:focus .fa:before,
.navbar-inverse .navbar-toggle:hover .fa:before {
    color: #fff;
}

@media screen and (min-width: 992px) {
    .navbar-toggle {
        position: relative;
        float: right;
    }
}


/*
* -----------------------------------------------------------------------------
*
* # Search Box
*
* -----------------------------------------------------------------------------
*/

.navbar-search-toggle[aria-expanded="true"],
.search-toggle[aria-expanded="true"] {
    background-color: #dd3333 !important;
    color: #fff;
}

.navbar-search-toggle {
    background-color: transparent;
}

.navbar-inverse .navbar-search-toggle {
    color: #777;
}

.navbar-fixed-top .id-search-box-wrapper {
    margin-top: 65px;
}


@media (min-width: 991px) {
    .navbar-fixed-top .id-search-box-wrapper {
        margin-top: 105px;
    }
}

@media screen and (min-width: 1200px) {
    .navbar-fixed-top .id-search-box-wrapper {
        margin-top: 0;
    }
}


/*
* ----------------------------------------------------------------
* 
* id-custom-header-before
* 
* ----------------------------------------------------------------
*/
.input-group .form-control, 
.input-group-addon, 
.input-group-btn {
    height: 36px;
}

.input-group-addon:first-child {
    position: relative;
    top: -0.25px;
}

/*
* -----------------------------------------------------------------------------
*
* #Navbar Padding
*
* -----------------------------------------------------------------------------
*/
@media screen and (min-width: 992px) {

    .scroll-small .navbar-search-toggle {
        padding: 15px 15px;
    }

    .navbar-toggle {
        padding: 35px 15px;
    }
}

@media screen and (min-width: 1200px) {
    .navbar-nav > li > a  {
        padding: 63px 15px;
    }

    .navbar-nav > li > a.id-navbar-phone-icon {
        padding: 60px 15px;
    }

    .scroll-small .navbar-nav > li > a {
        padding: 25.5px 15px;
    }

    .scroll-small .navbar-nav > li > a.id-navbar-phone-icon {
        padding: 25px 15px;
    }

    .navbar-search-toggle {
        padding: 35px 35px;
    }
    .scroll-small .navbar-search-toggle {
        padding: 17.5px 20px;
    }
}

/*
* -----------------------------------------------------------------------------
*
* #Navbar: menu-items
*
* -----------------------------------------------------------------------------
*/


/*@media (min-width: 1200px) {
    .navbar-full-width > .container {
        padding: 0 0;
        width: 100%;
    }
}*/

.navbar-nav > li > a {
    font-weight: normal;
    font-size: 80%;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.navbar-nav > li > a.id-navbar-phone-icon {
    font-size: 1.3em;
}
@media screen and (min-width: 1200px) {
    nav.header li.menu-item-phone {
        position: absolute;
        right: 0;
    }
    nav.header li.menu-item-phone .id-navbar-telephone {
        font-weight: bold;
        font-size: 1.1em;
    }
    .navbar-nav > li > a {
        padding: 63px 15px; 
    }

}

.navbar-default .navbar-toggle:focus, 
.navbar-default .navbar-toggle:active, 
.navbar-default .navbar-toggle:hover {
    background-color: #dd353e;
}
/*@media screen and (min-width: 1200px) {

    nav.header ul li.menu-item-object-page {
        margin-left: 100px;
    }
    nav.header ul li.menu-item-object-page ~ li.menu-item-object-page {
        margin-left: 0px;
    }
}*/

/*
* -----------------------------------------------------------------------------
*
* #Navbar: navbar-default
*
* -----------------------------------------------------------------------------
*/

.navbar-default {
    background-color: transparent;
    border-color: #fff;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.navbar {
    border: 0px transparent;
}
.navbar-default .navbar-nav>li>a {
    color: #fff;
    font-size: 1em;
    font-weight: normal;
}
.navbar-default.scroll-small .navbar-nav>li>a {
    color: #fff;
    font-size: 0.8em;
    font-weight: normal;
}
.navbar-default .navbar-nav>li>a.id-navbar-phone-icon {
    color: #dd353e;
    font-size: 1.3em;
}
.navbar-default .navbar-nav>li>a.id-navbar-phone-icon:hover,
.navbar-default .navbar-nav>li>a.id-navbar-phone-icon:active,
.navbar-default .navbar-nav>li>a.id-navbar-phone-icon:focus {
    color: #fff;
}
.navbar-default .navbar-nav>li>a.id-navbar-phone-icon .fa {
    color: #fff;
    padding-right: 5px;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li.active > a,
.navbar-default .navbar-nav > li > a:focus {
    background-color: #dd353e;
    color: #fff;
}
@media screen and (min-width: 1200px) {
    a.id-navbar-phone-icon .fa {
        color: inherit;
    }

    /*@ACTIVE*/ 
    .navbar-default .navbar-nav > li > a:hover,
    .navbar-default .navbar-nav > li.active > a,
    .navbar-default .navbar-nav > li > a:focus {
        background-color: transparent;
        color: #dd353e;
    }
    nav.header .navbar-offcanvas {
        background-color: rgba(0,0,0,0.5);
        background: -webkit-linear-gradient(top, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
        background: -webkit-gradient(linear, left top, left bottom, from(rgba(0,0,0,0.65)),to(rgba(0,0,0,0)));
        background: -o-linear-gradient(top, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%);
        background: linear-gradient(to bottom, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

        -webkit-transition: all 250ms ease-out .25s;
        -o-transition: all 250ms ease-out .25s;
        transition: all 250ms ease-out .25s;
    }
}
nav.navbar-default .navbar-offcanvas.open {
    background-color: rgba(0,0,0,0.9);
}
.navbar-default .navbar-nav>.active>a, 
.navbar-default .navbar-nav>.active>a:focus, 
.navbar-default .navbar-nav>.active>a:hover {
    color: #fff;
    background-color: transparent;
}
.navbar-default.scroll-small .navbar-offcanvas {
    background: transparent;
    background-color: rgba(0,0,0,0.9); 
}
@media (max-width: 1199px) {
    .navbar-nav .menu-item-phone {
        display: none;
    }
}

/*
* -----------------------------------------------------------------------------
*
* #Navbar: navbar-inverse
*
* -----------------------------------------------------------------------------
*/

header.header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 1020;
}

.id-header-top-company-text{
    color: #fff;
    background-color: #000;
    height: 33px;
    overflow: hidden;
    -webkit-transition: all 250ms ease-out .25s;
    -o-transition: all 250ms ease-out .25s;
    transition: all 250ms ease-out .25s;
}

.id-header-top-company-text h6{
    font-size: 11px;
}

.scroll-small .id-header-top-company-text{
    height: 0;
    -webkit-transition: all 250ms ease-out .25s;
    -o-transition: all 250ms ease-out .25s;
    transition: all 250ms ease-out .25s;
}

@media only screen and (min-width: 768px){
    .id-header-top-company-text h6{
        font-size: 12px;
    }
}
@media only screen and (min-width: 1200px){
    .id-header-top-company-text{
        background-color: transparent;
        position: absolute;
        right: 0;
        z-index: 999;
    }
}


.navbar-inverse {
    background-color: transparent;
    border-color: #111;
    -webkit-box-shadow: 0 0 5px rgba(0,0,0,0);
    box-shadow: 0 0 5px rgba(0,0,0,0);
}

.navbar-inverse.scroll-small .navbar-header{
    background-color: rgba(0,0,0,0.8);
    -webkit-transition: all 250ms ease-out .25s;
    -o-transition: all 250ms ease-out .25s;
    transition: all 250ms ease-out .25s;
}

.navbar-inverse.scroll-large{
    background-color: rgba(0,0,0,0);
    -webkit-transition: all 250ms ease-out .25s;
    -o-transition: all 250ms ease-out .25s;
    transition: all 250ms ease-out .25s;
}

.navbar-inverse .navbar-nav>li>a.id-navbar-phone-icon {
    color: #dd353e;
    font-size: 1.3em;
}

.navbar-inverse .navbar-nav>li>a.id-navbar-phone-icon .fa{
    color: #fff;
    margin-right: 10px
}

.navbar-inverse .navbar-nav>li>a {
    font-size: 100%;
    color: #fff;
}

.navbar-inverse .navbar-offcanvas{
    background-color: rgba(0,0,0,0.8);
}

.navbar-inverse .navbar-nav>li>a:focus, 
.navbar-inverse .navbar-nav>li>a:hover{
    background-color: #dd353e;
}

.navbar-inverse .navbar-nav>.active>a, 
.navbar-inverse .navbar-nav>.active>a:focus, 
.navbar-inverse .navbar-nav>.active>a:hover{
    background-color: #dd353e;
}

.navbar-inverse .navbar-nav>.open>a, 
.navbar-inverse .navbar-nav>.open>a:focus, 
.navbar-inverse .navbar-nav>.open>a:hover{

    background-color: transparent;
}

.navbar-inverse .navbar-nav>li>.dropdown-menu,
.navbar-inverse .dropdown-menu {
    margin-left: 0;
    background: transparent;
    padding: 15px 0;
}

@media screen and (min-width: 1200px) {

    .navbar-inverse.scroll-small .navbar-header{
        background-color: transparent;
    }

    .navbar-inverse.scroll-small{
        background-color: rgba(0,0,0,0.8);
        -webkit-transition: all 250ms ease-out .25s;
        -o-transition: all 250ms ease-out .25s;
        transition: all 250ms ease-out .25s;
    }

    .navbar-inverse .navbar-nav>.open>a, 
    .navbar-inverse .navbar-nav>.open>a:focus, 
    .navbar-inverse .navbar-nav>.open>a:hover {
        color: #fff;
        background-color: #dd353e;
    }

    .navbar-inverse .navbar-nav>li>.dropdown-menu,
    .navbar-inverse .dropdown-menu {
        background-color: rgba(0,0,0,0.8);
        -webkit-transition: all 250ms ease-out .25s;
        -o-transition: all 250ms ease-out .25s;
        transition: all 250ms ease-out .25s;
    }

    .navbar-inverse .navbar-nav > li.active > a,
    .navbar-inverse .navbar-nav > li > a:hover,
    .navbar-inverse .navbar-nav > li > a:focus {
        background-color: transparent;
        color: #fff;
    }
}


/*
* -----------------------------------------------------------------------------
*
* # DropDown
*
* -----------------------------------------------------------------------------
*/

.dropdown-menu > li > a {
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: normal;
    font-size: 90%;
    padding: 10px 20px;
}


li.menu-item span.caret {
    color: #dd353e;
}

li.menu-item.open span.caret {
    color: #fff;
}

@media (max-width: 767px) {

    .navbar-nav .open .dropdown-menu>.active>a,
    .navbar-nav .open .dropdown-menu>.active>a:focus,
    .navbar-nav .open .dropdown-menu>.active>a:hover {
        color: #fff;
        background-color: #222;
    }
    .navbar-nav .open .dropdown-menu .dropdown-header, .navbar-nav .open .dropdown-menu>li>a {
        padding: 10px 15px;
    }
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:hover,
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:hover {
    background-color: #dd353e;
    color: #fff;
}
.navbar-default .navbar-nav>.open>a, 
.navbar-default .navbar-nav>.open>a:focus, 
.navbar-default .navbar-nav>.open>a:hover {
    color: #fff;
    /*background-color: rgba(0,0,0,0.9);*/
    background-color: transparent;
}
.navbar-default .navbar-nav .open .dropdown-menu>.active>a, 
.navbar-default .navbar-nav .open .dropdown-menu>.active>a:focus, 
.navbar-default .navbar-nav .open .dropdown-menu>.active>a:hover {
    color: #fff;
    background-color: #dd353e;
}

ul.dropdown-menu {
    /*padding: 0px;*/
    background-color: transparent;
    border: 0px solid transparent;
    font-size: 1em;
}
@media screen and (min-width: 1200px) {
    ul.dropdown-menu {
        background-color: rgba(0,0,0,0.9);
    }
}

.dropdown-menu>.active>a {}

.dropdown-menu>.active>a:focus,
.dropdown-menu>.active>a:hover {
    color: #fff;
    text-decoration: none;
    background-color: #dd353e;
    outline: 0;
}


.nav .open>a, 
.nav .open>a:focus, 
.nav .open>a:hover {
    border-color: #dd353e;
}

@media (max-width: 767px) {
    .navbar-default .navbar-nav .open .dropdown-menu>li>a {
        color: #fff;
    }

    .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus,
    .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {
        background-color: #dd353e;
        color: #fff;
    }
}

@media (max-width: 1199px) {
    .navbar-nav .open .dropdown-menu {
        background-color: transparent;
        margin-left: 10px;
    }
}

@media (min-width: 992px) {
    .navbar-right {
        margin-right: auto;
    }
}




/*
* -----------------------------------------------------------------------------
*
* #Slider
*
* -----------------------------------------------------------------------------
*/

.carousel .id-slideshow-caption h2 {
    font-size: 1.75em !important;
}

@media screen and (min-width: 768px) {

    .carousel .id-slideshow-caption h2 {
        font-size: 2.75em !important;
    }
}

@media screen and (min-width: 992px) {

    .carousel .id-slideshow-caption h2 {
        font-size: 3.2em !important;
    }
}

.id-feature-slider-wrapper .carousel .carousel-indicators {
    top: auto;
    bottom: 10px;
}

.id-slideshow-caption-inner {
    text-align: center;
}

.id-slideshow-caption-inner h2 {
    text-transform: uppercase;
    font-weight: bold;
    text-shadow: 2px 1px 2px rgba(0,0,0,0.6);
}

.id-slide-item::before {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-image: -webkit-radial-gradient(center, ellipse cover, rgba(35,35,35,0.45) 0%,rgba(35,35,35,0.75) 100%);
    background-image: -webkit-radial-gradient(center, ellipse, rgba(35,35,35,0.45) 0%,rgba(35,35,35,0.75) 100%);
    background-image: -o-radial-gradient(center, ellipse, rgba(35,35,35,0.45) 0%,rgba(35,35,35,0.75) 100%);
    background-image: radial-gradient(ellipse at center, rgba(35,35,35,0.45) 0%,rgba(35,35,35,0.75) 100%);
}

.id-slideshow-message {
    font-size: 1.3em;
    padding: 15px 0px;
}

a.id-slide-item {
    height: 100%;
    height: 100vh; 
}


.id-slideshow-title-mobile{
    color: #fff;
    margin-bottom: 15px;
}

.id-mobile-carousel .input-group .form-control, 
.id-mobile-carousel .input-group-addon{
    font-size: 0.8rem;
    height: auto;
    min-height: 36px;
    padding: 15px;
}
.id-feature-slider-wrapper .id-mobile-carousel .btn-primary {
    padding: 15px;
    font-size: 0.8rem;
    letter-spacing: 0.4px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}

@media screen and (min-width: 992px) {
    .id-feature-slider-wrapper .id-slideshow-button {
        margin-top: 40px;
    }
}
/*@media screen and (min-width: 992px){
    a.id-slide-item {
        height: 700px; 
    }
}*/

/*
* -----------------------------------------------------------------------------
*
* #custom header
*
* -----------------------------------------------------------------------------
*/
.id-custom-header-wrapper {
    height: 450px; 
    z-index: -1;
}
.id-custom-header-inner {
    text-align: center;
}
.id-custom-header-inner h3 {
    color: #fff;
    font-size: 2em;
    text-transform: uppercase;
    font-weight: bold;
    text-shadow: 2px 1px 2px rgba(0,0,0,0.6);
    margin-bottom: 20px;
}
@media screen and (min-width: 768px) {
    .id-custom-header-inner h3 {
        font-size: 3em;
    }
}
.id-custom-header-inner h4 {
    color: #fff;
    text-shadow: 2px 1px 2px rgba(0,0,0,0.6);
}
.id-custom-header-wrapper::after {
    background-image: -webkit-radial-gradient(center, ellipse cover, rgba(35,35,35,0.45) 0%,rgba(35,35,35,0.75) 100%);
    background-image: -webkit-radial-gradient(center, ellipse, rgba(35,35,35,0.45) 0%,rgba(35,35,35,0.75) 100%);
    background-image: -o-radial-gradient(center, ellipse, rgba(35,35,35,0.45) 0%,rgba(35,35,35,0.75) 100%);
    background-image: radial-gradient(ellipse at center, rgba(35,35,35,0.45) 0%,rgba(35,35,35,0.75) 100%);
    z-index: -1;
}

/*.custom-header-content {
    overflow: hidden; 
    position: absolute;
    bottom: 25%;
    width: 100%;
    text-align: center;    
}*/

.id-custom-header-outer {
    margin: 0px;
}
.id-custom-header {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

/*
* -----------------------------------------------------------------------------
*
* #Feature pages
*
* -----------------------------------------------------------------------------
*/
.id-feature-pages-wrapper {
    background-color: #fff;
    background-image: url(img/feature-page-pattern.png);
}
.id-feature-pages-wrapper .feature-tile-content {
    /*margin: auto;*/
    margin-bottom: 0px;
}
/*.id-feature-pages-wrapper .feature-tile-container {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
}*/

.id-feature-pages-wrapper .id-feature-thumb-button-wrapper {
    width: 100%;
}

.feature-tile--thumbnail .feature-tile-background {
    border: 5px solid #d3d3d3;
    /*padding-bottom: 87%;*/
}

.feature-tile-canvas > .feature-tile-item {
    text-align: center;
}

.id-feature-thumbnail-wrapper::before {
    padding-bottom: 100%;
}

.id-feature-pages-wrapper .btn-primary {
    border: 0px solid transparent;
    background-color: transparent;
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #dd353e;
    font-size: 1em;
    font-weight: bold;
}


.id-feature-pages-wrapper .btn-primary:hover,
.id-feature-pages-wrapper .btn-primary:focus,
.id-feature-pages-wrapper .btn-primary:active {
    background-color: transparent;
    color: #222;
}
.id-feature-pages-wrapper h4 {
    padding-top: 10px;
}
.id-feature-pages-wrapper h4 a {
    font-weight: bold;
    color: #222;
}

.feature-tile--thumbnail:hover .feature-tile-background::after,
.feature-tile--thumbnail:focus .feature-tile-background::after,
.feature-tile--thumbnail:active .feature-tile-background::after,
.feature-tile--default .current-page-tile .feature-tile-background .feature-tile-content,
.feature-tile--default .feature-tile-background:hover .feature-tile-content,
.feature-tile--default .feature-tile-background:active .feature-tile-content,
.feature-tile--default .feature-tile-background:focus .feature-tile-content {
    background-color: transparent;
}

.id-feature-pages-wrapper .feature-tile-item:hover .feature-tile-background,
.id-feature-pages-wrapper .feature-tile-item:active .feature-tile-background,
.id-feature-pages-wrapper .feature-tile-item:focus .feature-tile-background {
    border-color: #dd353e;
}

.feature-tile--thumbnail:hover h4.feature-tile--title a, 
.feature-tile--thumbnail:focus h4.feature-tile--title a, 
.feature-tile--thumbnail:active h4.feature-tile--title a {
    color: #dd353e;
}

.feature-tile-container {
    padding-top: 60px;
    padding-bottom: 25px;
}

.feature-tile-content,
.feature-tile-content > * {
    margin: 0;
    padding: 0;
}



/*
* -----------------------------------------------------------------------------
*
* #Call to action
*
* -----------------------------------------------------------------------------
*/
.id-call-to-action-wrapper .id-magic-widget-background-image {
    position: fixed;
}
.id-call-to-action-wrapper {
    position: relative;
    text-align: center;
    overflow: hidden;
}
.id-call-to-action-wrapper .id-magic-widget-class::before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(193, 32, 41, 0.83);
    z-index: 1;
} 
.id-call-to-action-wrapper h3 {
    color: #fff;
    text-shadow: 2px 1px 2px rgba(0,0,0,0.6);
    text-transform: uppercase;
    margin-bottom: 32px;
    font-weight: bold;
    font-size: 1.75em;
}
.id-call-to-action-wrapper p {
    text-shadow: 2px 1px 2px rgba(0,0,0,0.6);
    color: #fff;
    margin-bottom: 32px;
}

.btn.btn-outline {
    background-color: transparent;
    border: 2px solid #fff;
    color: #fff;

    -webkit-transition: all 250ms ease-out .1s;
    -o-transition: all 250ms ease-out .1s;
    transition: all 250ms ease-out .1s;
}
.btn.btn-outline:hover,
.btn.btn-outline:active,
.btn.btn-outline:focus {
    background-color: #fff;
    border: 2px solid #dd353e;
    color: #dd353e;
}

.magic_widget_content h3 a{
    color: #fff;
}

.id-call-to-action-wrapper .magic_widget_content {
    padding: 80px 0px;
    padding-bottom: 100px;
    position: relative;
    z-index: 10;
}

.id-call-to-action-wrapper .magic_widget_content {
    font-size: 1.25em;
}

@media screen and (min-width: 768px) {
    /*    .id-call-to-action-wrapper h3 {
            margin-bottom: 60px;
        }*/
    /*    .id-call-to-action-wrapper p {
            margin-bottom: 60px;
        }*/
    .id-call-to-action-wrapper .magic_widget_content {
        padding: 100px 0px;
    }
}

/*@media screen and (min-width: 1200px) {
    .id-call-to-action-wrapper .magic_widget_content {
        max-width: 70%;
        margin: 0 auto;
    }
}*/


/*
* -----------------------------------------------------------------------------
*
* #Content
*
* -----------------------------------------------------------------------------
*/

#content {
    background-color: #fff;
    padding-bottom: 0px;
}
@media screen and (min-width: 768px) {
    #content {
        padding-bottom: 2em;
    }
}
.content-main article.row {
    margin: 0px;
}
@media screen and (min-width: 992px) {
    #content .content-main {
        padding: 60px 15px;
    }
}


ul.id-unordered-list>li::before{
    font-family: 'FontAwesome';
    font-size: 0.6em;
    content: "\f111";
    color: #dd353e;
    margin-left: 5px;
}


/*
* -----------------------------------------------------------------------------
*
* #Projects output loop
*
* -----------------------------------------------------------------------------
*/
.id-projects-output-loop h3.module-title {
    font-size: 1em;
    color: #fff;
    padding-bottom: 0px;
    font-weight: normal;
}
.id-projects-output-loop .btn {
    background-color: transparent;
    border: 0px solid transparent;
    -webkit-box-shadow: none;
    box-shadow: none;
    padding: 0px;
    color: rgba(255,255,255,0.6);
    font-weight: normal;
}
.id-projects-output-loop .btn:hover {
    background-color: transparent;
    color: rgba(255,255,255, 1);
}
.id-projects-output-loop .module-content {
    background-color: #dd353e;
}
.id-projects-output-loop .model-inner {

}
.id-projects-output-loop [data-feature-image="empty"].module-thumbnail::before {
    padding-bottom: 100%;
    background-color: #f2f2f2;
    width: 100%;
}
.id-projects-output-loop .module-inner {
    -webkit-transition: all 250ms ease-out .1s;
    -o-transition: all 250ms ease-out .1s;
    transition: all 250ms ease-out .1s;
}

.id-projects-output-loop .module-inner:hover,
.id-projects-output-loop .module-inner:active,
.id-projects-output-loop .module-inner:focus {
    -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.6);
    box-shadow: 0px 0px 10px rgba(0,0,0,0.6);
}
.id-projects-output-loop .panel-body {
    padding: 0px;
}
.id-projects-output-loop .module-item {
    margin-bottom: 40px;
}
@media screen and (min-width: 1200px) {
    .id-projects-output-loop [data-grid="4"] .module-item {
        width: 24.9%;
    }    
}

@media screen and (min-width: 768px) {
    .id-projects-output-loop .module-item {
        margin-bottom: 0px;
    }
}
.sidebar .module-content {
    text-align: left;
}


.id-project-meta-wrapper span:last-child {
    margin-bottom: 50px;
}
.id-project-meta-wrapper p,
.id-project-meta-wrapper h4 {
    width: auto;
}
@media screen and (min-width: 768px) {
    .id-project-meta-wrapper p,
    .id-project-meta-wrapper h4 {
        display: inline-block;
    }
}
.id-project-meta-wrapper h4 {
    /*    font-size: 1.3em;
        font-weight: bold;*/
    text-transform: uppercase;
    min-width: 110px;
}
.id-project-meta-wrapper .id-module-meta-item {
    display: block;
    border-bottom: 1px solid #f1f1f1;
    padding-top: 6px;
}
/*
* -----------------------------------------------------------------------------
*
* # Sidebar
*
* -----------------------------------------------------------------------------
*/

.sidebar .module-canvas {
    -ms-flex-wrap: wrap;
    -ms-flex-direction: row; 
    -ms-flex-flow: row wrap;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    flex-flow: row wrap;
}

/*.sidebar .module-wrapper .container, 
.sidebar .module-canvas .module-item {
    min-width: 100% !important;
}*/
/*.sidebar .id-projects-output-loop h2 {
    font-size: 1.5em;
    text-align: left;
    font-weight: bold;
    padding: 0px 7.5px;
}*/
@media screen and (min-width: 992px) {
    .sidebar .id-projects-output-loop .module-outer {
        padding: 0px; 
    }
}

@media screen and (min-width: 1200px) {
    .id-services-feature-output [data-grid="4"] .module-item{
        max-width: 80%;
        margin: 0 auto;
    }
}


.sidebar .id-projects-output-loop {
    padding: 0px 7.5px;
}
.sidebar .id-projects-output-loop .module-outer {
    padding: 0px 7.5px; 
}
.sidebar .module-item {
    -webkit-box-flex: 1;
    -ms-box-flex: 1;
    -moz-flex: 1 1 100%;
    -ms-flex: 1 1 100%;
    flex: 1 1 100%;
}
@media screen and (min-width: 768px) {
    .sidebar .module-item {
        -webkit-box-flex: 1;
        -ms-box-flex: 1;
        -moz-flex: 1 1 50%;
        -ms-flex: 1 1 50%;
        flex: 1 1 50%;
    }
}
@media screen and (min-width: 992px) {
    .sidebar .module-item {
        -webkit-box-flex: 1;
        -ms-box-flex: 1;
        -moz-flex: 1 1 100%;
        -ms-flex: 1 1 100%;
        flex: 1 1 100%;
    }
}
@media screen and (min-width: 992px){
    .sidebar-primary {
        padding: 60px 15px;
        padding-bottom: 0px;
    }
}

.id-sidebar-panel .id-client-centre-class {
    padding-top: 80px;;
}
.id-sidebar-panel .id-client-centre-class .logo {
    /*max-width: 100px;*/
    margin: auto;
    margin-bottom: 20px;
}

@media only screen and (min-width: 768px){

    .id-sidebar-panel .id-client-centre-class::before,
    .id-sidebar-panel .id-client-centre-class::after{
        content: "";
        clear: both;
        display: table;
    }

    .id-sidebar-panel .id-client-centre-class > .logo{
        width: 39.99%;
        float: left;
        padding: 0 15px;        
    }
    .id-sidebar-panel .id-client-centre-class > .id-client-address-widget{
        width: 59.99%;
        float: left;
        padding: 0 15px;
    }
}
@media only screen and (min-width: 992px){
    .id-sidebar-panel .id-client-centre-class > .logo,
    .id-sidebar-panel .id-client-centre-class > .id-client-address-widget{
        width: auto;
        float: none;
    }
}


/*
* -----------------------------------------------------------------------------
*
* #Services feature output
*
* -----------------------------------------------------------------------------
*/
.id-services-feature-output {
    background-color: #f2f2f2;
}
.id-services-feature-output .module-thumbnail {
    background-color: transparent;
}
.id-services-feature-output .module-inner {
    background-color: transparent;
    -webkit-box-shadow: none;
    box-shadow: none;
    text-align: center;
}
.id-services-feature-output .module-section{
    padding-top: 3em;
    padding-bottom: 1em;
}
@media screen and (min-width: 1200px) {
    .id-services-feature-output .module-section{
        padding-top: 4.5em;
        padding-bottom: 4em;
    }   
}


/*.id-services-feature-output h2 {
    margin: 50px 0px;
    font-weight: bold;
    font-size: 2em;
    margin-top: 80px;
}*/
.id-services-feature-output .module-thumbnail::before {
    padding: 0;
}

.id-services-feature-output .module-overlay,
.id-services-feature-output .module-image {
    position: static;
    font-size: 16px;
}



.no-flexbox .id-services-feature-output .module-overlay .fa,
.id-services-feature-output .module-overlay .fa {
    font-size: 16px;
    width: auto;
}

@media screen and (min-width: 1200px) {
    .id-services-feature-output [data-grid="4"] .module-item {
        width: 24.9%;
    }
}

.factory-grid.id-services-feature-output .module-overlay .fa::before {
    background-color: transparent;
    border-color: transparent;
    color: #dd353e;
    font-size: 6.5em;
    width: auto;
    height: auto;
    padding: 0px;

    -webkit-transition: all 250ms ease-out .1s;
    -o-transition: all 250ms ease-out .1s;
    transition: all 250ms ease-out .1s;
}
.factory-grid.id-services-feature-output .module-overlay:hover .fa::before {
    text-shadow: 1px 1px 3px #000;
}
.id-services-feature-output .module-inner h3 {
    -webkit-transition: all 250ms ease-out .1s;
    -o-transition: all 250ms ease-out .1s;
    transition: all 250ms ease-out .1s;
}
.id-services-feature-output .module-inner:hover h3.module-title {
    color: #dd353e;
}
.id-services-feature-output h3.module-title {
    font-size: 1.3em;
    text-align: center;
}
.id-projects-sidebar-feature,
.id-services-sidebar-feature {
    display: none;
}

.single-service .id-services-sidebar-feature {
    display: block;
}
.single-project .id-projects-sidebar-feature {
    display: block;
}

.id-services-feature-output.id-services-sidebar-feature {
    background-color: transparent;
}
.id-services-sidebar-feature h2 {
    font-size: 1.5em;
    margin-top: 20px;
}
.id-services-feature-output .module-section-title {
    margin-bottom: 25px;
}

/*
* -----------------------------------------------------------------------------
*
* # Services archive output
*
* -----------------------------------------------------------------------------
*/

.id-services-archive .module-canvas {
    margin-top: 30px;
}
.id-services-archive .module-canvas {
    padding: 50px 0px;
}

/*
* -----------------------------------------------------------------------------
*
* #Carousel
*
* -----------------------------------------------------------------------------
*/
.id-affiliates-carousel-wrapper {
    background-color: #fff;
}
.id-affiliates-carousel-wrapper h4.widgettitle {
    border-bottom: 0px solid transparent;
    font-size: 1.75em;
    font-weight: bold;
    text-align: center;
    margin-top: 80px;
}
.id-affiliates-carousel-wrapper .id-awesome-carousel-widget-class {
    padding: 32px 0;
    /*margin-bottom: 80px;*/
}
.id-affiliates-carousel-wrapper h4.widgettitle {
    font-size: 2em;
}

.id-affiliates-carousel-wrapper .id-awesome-carousel-inner .owl-prev {
    right: 99%;
}
.id-affiliates-carousel-wrapper .id-awesome-carousel-inner .owl-next {
    left: 99%;
}
.id-awesome-carousel-inner .owl-carousel .owl-item img {
    max-height: 70px;
}
.id-awesome-carousel-inner {
    padding: 0px 15px;
}

/*
* -----------------------------------------------------------------------------
* 
* _
* 
* -----------------------------------------------------------------------------
*/
.id-feature-map-wrapper .acf-map {
    margin: 0px;
    height: 300px;
    border: 0px solid transparent;
}

@media screen and (min-width: 768px) {
    .id-feature-map-wrapper .acf-map {
        height: 500px;
    }
}

.id-feature-map-wrapper address {
    margin: 0px;
}

/*
* -----------------------------------------------------------------------------
*
* # Footer
*
* -----------------------------------------------------------------------------
*/

#footer {
    background-color: #dd353e;
    color: #fff;
    /*padding-top: 50px;*/
    padding-bottom: 0;
    font-size: 90%;
    text-align: center;
}

#footer h4.widgettitle {
    border-bottom: 0px solid transparent;
    font-size: 1.75em;
    font-weight: 500;
    margin-bottom: 20px;
}

#footer .widget a {
    color: orange;
    font-weight: normal;
}

#footer .widget a:hover,
#footer .widget a:focus,
#footer .widget a:active {
    color: #fff;
    text-decoration: underline;
}

.footer ul.menu {
    padding: 0;
    margin: 0;
    list-style: none;
}
#footer .menu-item-has-children {
    padding-bottom: 0px;
}
#footer .sub-menu {
    padding: 0px;
}
#footer .sub-menu li {
    list-style-type: none;
}
.footer ul.menu li {
    padding: 1ex 0;
}

.footer ul.menu li  {
    border-bottom: 1px dashed rgba(255,255,255,0.25);
}

.footer li ul li {
    border-bottom: none;
}

.id-copyright-wrapper {
    padding: 30px 15px;
    background-color: rgba(0,0,0,0.15);
}
.footer .id-dynamic-widget-item .id-magic-widget-class .magic_widget_content {
    text-align: center;
}
.footer .id-dynamic-widget-item .id-magic-widget-class img {
    margin: 20px 0px;
    max-width: 100px;
}

.id-footer-widget-wrapper {
    padding-top: 3em;
    padding-bottom:1em;
}

.id-footer-widget-wrapper .id-dynamic-widget-item {
    margin-bottom: 20px;
    border-bottom: 1px dotted #fff;
    padding-bottom: 20px;
}
@media screen and (min-width: 992px) {

    .id-footer-widget-wrapper {
        padding-top: 5em;
        padding-bottom: 5em;
    }

    .id-footer-widget-wrapper {
        padding-top: 5em;
        padding-bottom: 3em;
    }

    .id-footer-widget-wrapper .id-dynamic-widget-item {
        border-bottom: 0px solid transparent;
    }
    #footer {
        text-align: left;
    }
}

#footer .id-dynamic-widget-content > div:last-child {
    border-bottom: 0px solid transparent;
}
@media screen and (min-width: 1200px){
    .id-footer-widget-wrapper .id-dynamic-widget-item{
        margin-bottom: 0;
        padding-bottom: 0;
    }
}

/*
* -----------------------------------------------------------------------------
*
* #Copyright
*
* -----------------------------------------------------------------------------
*/
.id-copyright-wrapper {
    background-color: #fff;
    color: #222;
}
#footer .id-copyright-wrapper a {
    color: #222;
    font-weight: bold;
}
#footer .id-copyright-wrapper a:hover,
#footer .id-copyright-wrapper a:active,
#footer .id-copyright-wrapper a:focus {
    color: #dd353e;
}
.id-copyright-wrapper p {
    margin: 0px;
}
/*
* -----------------------------------------------------------------------------
*
* # Buttons
*
* -----------------------------------------------------------------------------
*/
input[type="submit"],
input[type="button"],
.btn {    
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 0;    
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 600;
    padding: 6px 12px;
}

input[type="submit"].btn-lg,
input[type="button"].btn-lg,
.btn-lg {
    padding: 20px 55px;
}

.btn-xl {
    padding: 30px 50px;
}

input[type="submit"],
input[type="button"],
.btn-primary {
    background-color: #dd353e;
    border-color: #dd353e;
    color: #fff;
    padding: 12px 30px;
    text-transform: uppercase;
    font-size: 0.8em;
    -webkit-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.75);
}

input[type="submit"]:active,
input[type="button"]:active,
input[type="submit"]:hover,
input[type="button"]:hover,
input[type="submit"]:focus,
input[type="button"]:focus,
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active {
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #515251;
    color: #fff;
    border-color: #515251;

    -webkit-transition: all 250ms ease-out .1s;
    -o-transition: all 250ms ease-out .1s;
    transition: all 250ms ease-out .1s;
}

/* Default */
.btn-primary {
    background-repeat: repeat-x;
    /*    background-image: -webkit-gradient(linear, left top, left bottom, from(#009ED2), to(#007DA7));
        background-image: -webkit-linear-gradient(top, #009ED2 0%, #007DA7 100%);
        background-image: -o-linear-gradient(top, #009ED2 0%, #007DA7 100%);
        background-image: linear-gradient(top, #009ED2 0%, #007DA7 100%);*/
}

/* Hover */
.btn-primary:hover {
    background-position: 0 -15px;
}



/*
* ----------------------------------------------------------------
* DDownload Buttons
* ----------------------------------------------------------------
*/

.ddownload-button {
    padding: 1ex 2ex;
    font-size: 1.25em;
    background-image: none;
    background-color: #dd353e;
    border: 1px solid #dd353e;
    color: #fff!important;
    text-shadow: none;
}

.ddownload-button:hover,
.ddownload-button:active,
.ddownload-button:focus {
    color: #fff !important;
    border: 1px solid #dd353e;
    background-color: #bc282f;
    background-image: none;    
}


/*.ddownload-button.button-blue {
    background-color: #0080A2;
    border-color: #0080A2;
}

.ddownload-button.button-blue:hover {
    background-color: transparent;
    border-color: #0080A2;
    color: #0080A2 !important;
}

.ddownload-button.button-green {
    background-color: #2ECC71;
    border-color: #2ECC71;
}

.ddownload-button.button-green:hover {
    background-color: transparent;
    border-color: #27AE60;
    color: #27AE60 !important;
}*/




/*
* -----------------------------------------------------------------------------
*
* # Image
*
* -----------------------------------------------------------------------------
*/

img.alignright {float:right; margin:0 0 1em 1em;}
img.alignleft {float:left; margin:0 1em 1em 0;}
img.aligncenter {display: block; margin-left: auto; margin-right: auto;}
a img.alignright {float:right; margin:0 0 1em 1em;}
a img.alignleft {float:left; margin:0 1em 1em 0;}
a img.aligncenter {display: block; margin-left: auto; margin-right: auto;}

.content-main img {
    /*width: 100%;*/
}


/*
* -----------------------------------------------------------------------------
*
* @Large Google MAP
*
* ----------------------------------------------------------------------------
*/

.id-google-map-wrapper .acf-map {
    margin: auto;
}


@media screen and (min-width: 992px) {
    .id-google-map-wrapper .acf-map {
        height: 600px;
    }
}

.id-google-map-wrapper address {
    display: none;
}

/*
* ----------------------------------------------------------------
* 
* ID Scroll Top
* 
* ----------------------------------------------------------------
*/

.id_scroll_top.id-scroll-top-icon:hover,
.id_scroll_top.id-scroll-top-icon:focus,
.id_scroll_top.id-scroll-top-icon:active {
    background-color: #d33;
    -webkit-transition: all 250ms ease-out .1s;
    -o-transition: all 250ms ease-out .1s;
    transition: all 250ms ease-out .1s;
}

.id_scroll_top.id-scroll-top-icon {
    display: none;
    position: fixed;
    z-index: 99999;
    right: 0;
    bottom: 125px;
    line-height: 1;
    padding: 10px 15px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.6);
    font-size: 30px;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
}

.id_scroll_top:before {
    content: "";
}

.id_scroll_top.id-scroll-visible {
    opacity: 1;
    -webkit-animation: fadeInRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
    animation: fadeInRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
}

.id_scroll_top.id-scroll-hidden {
    opacity: 0;
    -webkit-animation: fadeOutRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
    animation: fadeOutRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
}


/*
* ----------------------------------------------------------------
* 
* 
* 
* ----------------------------------------------------------------
*/